import { Command } from '@ckeditor/ckeditor5-core';
import * as QMSCKEditorService from '../common/qmsCKEditorService';

export default class TemplateDialogCommand extends Command {
    constructor(editor) {
        super(editor);
    }

    execute() {
        const editor = this.editor;
        QMSCKEditorService.templateNotify(null, editor.id);
    }
}

